{
  "arch": "aarch64",
  "build": "py37h7c1a80f_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=10.2.0",
    "liblief 0.10.1 h7c1a80f_1",
    "libstdcxx-ng >=10.2.0",
    "python >=3.7,<3.8.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "py-lief",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1615243372196,
  "version": "0.10.1"
}